@media only screen and (min-width : 1200px) {
	.container {width:1014px}
}

@media only screen and (max-width : 1199px) {
	.featured-col .featured-heading {font-size:17px}
	#footer {text-align:center}
	.woocommerce #content div.product div.thumbnails a, .woocommerce div.product div.thumbnails a, .woocommerce-page #content div.product div.thumbnails a, .woocommerce-page div.product div.thumbnails a {margin-right:15px !important}
	#search form .search-submit {padding:0 !important;  border-radius: 0 !important}
}

@media only screen and (max-width : 991px) {
	#search {right:165px}
	#search form {width:200px}
	h1, .h1 {font-size:28px; line-height: 34px}
	h2, .h2 {font-size:22px; line-height: 26px}
	.featured-col .featured-heading {padding:5px 15px}
	#book {right:15px; font-size:22px}
	#navigation ul li a {padding:0 10px; font-size: 14px;}
	#navigation #menu-item-27 {display:none;}
	.home #bottom-content ul {margin-left:15px}
	#bottom ul {margin-bottom:0}
	.testimonial .testimonial-author {font-size:16px}
	#bottom-content .col-md-5 {text-align:center}
}

@media only screen and (max-width : 767px) {
	h1, .h1 {font-size:26px; line-height: 32px}
	h2, .h2 {font-size:20px; line-height: 24px}
	body {font-size:15px}
	#navigation {width:200px; position:absolute; left:15px;}
	#navigation .ubermenu-responsive-toggle {padding:9px 0 9px;color:#f8f206}
	#navigation nav {background:#3782c4; padding:10px 0 10px 15px}
	#navigation ul li {padding-bottom: 5px}
	#navigation ul li a {font-size:16px}
	#navigation ul li.ubermenu-current-menu-item a {border-bottom:2px solid #e92593; }
	#navigation ul li.ubermenu-current-menu-ancestor a {border-bottom:2px solid #e92593; }
	#navigation ul li.ubermenu-current-product-ancestor a {border-bottom:2px solid #e92593; }
	.featured-col-content{max-width:260px; margin:0 auto}
	#bottom {font-size:15px}
	#top-content .row {max-width: 580px; margin:0 auto}
	.woocommerce #content div.product div.images, .woocommerce div.product div.images, .woocommerce-page #content div.product div.images, .woocommerce-page div.product div.images {width:100%  !important}
	.woocommerce #shop-wrapper div.product div.images .thumbnails a {width:30.75% !important; max-width:75px; margin-right:10px !important; clear: none !important}
	.woocommerce #shop-wrapper div.product div.images .thumbnails a.last {margin-right:10px !important;}
	.woocommerce #content div.product div.summary, .woocommerce div.product div.summary, .woocommerce-page #content div.product div.summary, .woocommerce-page div.product div.summary {float:none; width:100% !important}
}

@media only screen and (max-width : 735px) {
	#top ul {text-align:center;}
	#top ul li {padding:0 10px;}
	#top ul li a {font-size:13px;}
	#socials {top:20px;}
	#search {right:15px; top:80px}
	#book {top:140px}
	#footer {padding:10px 0;}
	#footer span {display:block; line-height:20px}
	#footer span.fb {display:none}
	#bottom {font-size:14px}
}

@media only screen and (max-width : 667px) {
	body {font-size:14px; line-height:21px}
	h1, .h1 {font-size:22px; line-height: 28px}
	h2, .h2 {font-size:17px; line-height: 22px}
	#top ul li {padding:0 7px;}
	#top ul li a {font-size:12px;}
	#navigation .ubermenu-responsive-toggle {padding:10px 0}
	#navigation ul li {padding-bottom: 0px}
	#navigation ul li a {font-size:14px}
	.single-product #shop-wrapper .cart .wc-bookings-booking-form-button {margin-bottom:10px;}
}

@media only screen and (max-width : 568px) {
	#header {height: 188px}
	#logo img {max-width:200px}
	#search {display:none}
	#book {top: 70px; font-size: 16px;}
	#book span {margin-bottom:0}
	.home #bottom-content ul li {width:100%}
	#bottom {text-align:center; padding-bottom:0}
	#bottom .col-xs-6 {width:100%; margin-bottom:20px}
	#contact-us {clear:both;  margin-top:20px}
	#contact-us p{padding-bottom:0px}
	#top ul {padding-bottom:5px}
	.featured-col .featured-heading {font-size: 15px}
	#shop-wrapper ul.products li.product h3 {font-size: 14px}
	#bubles img {max-width:80px}
}

@media only screen and (max-width : 480px) {
	#header {height: 157px}
	#logo img {max-width:150px}
	#socials {top:15px}
	#socials a {padding-left:5px}
	#socials img {max-width:20px}
	#book {top: 45px; font-size:14px}
	#book #y-arrow {background-size:20px auto; padding:0 25px 0 0}
	#book span {line-height:22px}
	#g-images .g-image {width:50%; margin-bottom:20px}
	.wc-terms-and-conditions label.checkbox {margin-right:0 !important}
	.single-product #shop-wrapper .cart .button {font-size:24px !important; width:100%}
	.home #corporate-booking-button , #corporate-booking-button{line-height:34px}
	.woocommerce ul.products li.product, .woocommerce-page ul.products li.product, .woocommerce-page[class*="columns-"] ul.products li.product, .woocommerce[class*="columns-"] ul.products li.product {margin-bottom:15px !important}
}

@media only screen and (max-width : 414px) {
	.featured-col .featured-heading {padding:5px 25px}
}

@media only screen and (max-width : 375px) {
	#bubles img {max-width:70px}
	#logo img {max-width:130px}
	#header {height: 144px}
	.featured-col .featured-heading {font-size: 14px; line-height:16px; padding: 5px 10px}
	#footer {font-size:11px}
	.woocommerce div.product .woocommerce-tabs ul.tabs li {padding:0 10px !important}
	.woocommerce div.product .woocommerce-tabs ul.tabs li  a{font-size: 12px !important}
}